/*
 *	OLE2NLS library
 *      Arabic (Tunisia)
 *
 *	(arabic strings in iso-8859-6)
 */

LOCVAL(LOCALE_ILANGUAGE,"1c01")
/* LOCVAL(LOCALE_SLANGUAGE,"") */
LOCVAL(LOCALE_SENGLANGUAGE,"Arabic (Tunisia)")
LOCVAL(LOCALE_SABBREVLANGNAME,"art")
/* LOCVAL(LOCALE_SNATIVELANGNAME,"") */
/* LOCVAL(LOCALE_ICOUNTRY,"") */
/* LOCVAL(LOCALE_SCOUNTRY,"") */
LOCVAL(LOCALE_SENGCOUNTRY,"Tunisia")
LOCVAL(LOCALE_SABBREVCTRYNAME,"TUN")
/* LOCVAL(LOCALE_SNATIVECTRYNAME,"") */
LOCVAL(LOCALE_IDEFAULTLANGUAGE,"0401")
/* LOCVAL(LOCALE_IDEFAULTCOUNTRY,"") */
/* LOCVAL(LOCALE_IDEFAULTCODEPAGE) */
LOCVAL(LOCALE_IDEFAULTANSICODEPAGE,"1256")
/* LOCVAL(LOCALE_SLIST,"") */
/* LOCVAL(LOCALE_IMEASURE,"") */
/* LOCVAL(LOCALE_SDECIMAL,"") */
/* LOCVAL(LOCALE_STHOUSAND,"") */
/* LOCVAL(LOCALE_SGROUPING) */
/* LOCVAL(LOCALE_IDIGITS,"2") */
/* LOCVAL(LOCALE_ILZERO,"1") */
/* LOCVAL(LOCALE_INEGNUMBER) */
LOCVAL(LOCALE_SNATIVEDIGITS,"0123456789")
/* LOCVAL(LOCALE_SCURRENCY,"") */
LOCVAL(LOCALE_SINTLSYMBOL,"AED")
LOCVAL(LOCALE_SMONDECIMALSEP,",")
LOCVAL(LOCALE_SMONTHOUSANDSEP,".")
/* LOCVAL(LOCALE_SMONGROUPING) */
/* LOCVAL(LOCALE_ICURRDIGITS,"2") */
/* LOCVAL(LOCALE_IINTLCURRDIGITS) */
/* LOCVAL(LOCALE_ICURRENCY,"3") */
/* LOCVAL(LOCALE_INEGCURR,"8") */
LOCVAL(LOCALE_SDATE,"/")
LOCVAL(LOCALE_STIME,":")
LOCVAL(LOCALE_SSHORTDATE, "yyyy/MM/dd")
LOCVAL(LOCALE_SLONGDATE, "م yyyy MMMM، dd dddd")
LOCVAL(LOCALE_STIMEFORMAT, "tt h:mm:ss")
/* LOCVAL(LOCALE_IDATE,"1") */
/* LOCVAL(LOCALE_ILDATE) */
LOCVAL(LOCALE_ITIME,"1")
/* LOCVAL(LOCALE_ITIMEMARKPOSN) */
/* LOCVAL(LOCALE_ICENTURY) */
LOCVAL(LOCALE_ITLZERO,"1")
/* LOCVAL(LOCALE_IDAYLZERO) */
/* LOCVAL(LOCALE_IMONLZERO) */
LOCVAL(LOCALE_S1159, "ص")
LOCVAL(LOCALE_S2359, "م")
LOCVAL(LOCALE_ICALENDARTYPE, "1")
/* LOCVAL(LOCALE_IOPTIONALCALENDAR) */
/* LOCVAL(LOCALE_IFIRSTDAYOFWEEK) */
/* LOCVAL(LOCALE_IFIRSTWEEKOFYEAR) */

LOCVAL(LOCALE_SDAYNAME1,"الأثنين")
LOCVAL(LOCALE_SDAYNAME2,"الثلاثاء")
LOCVAL(LOCALE_SDAYNAME3,"الأربعاء")
LOCVAL(LOCALE_SDAYNAME4,"الخميس")
LOCVAL(LOCALE_SDAYNAME5,"الجمعه")
LOCVAL(LOCALE_SDAYNAME6,"السبت")
LOCVAL(LOCALE_SDAYNAME7,"الأحد")

LOCVAL(LOCALE_SABBREVDAYNAME1,"ن")
LOCVAL(LOCALE_SABBREVDAYNAME2,"ث")
LOCVAL(LOCALE_SABBREVDAYNAME3,"ر")
LOCVAL(LOCALE_SABBREVDAYNAME4,"خ")
LOCVAL(LOCALE_SABBREVDAYNAME5,"ج")
LOCVAL(LOCALE_SABBREVDAYNAME6,"س")
LOCVAL(LOCALE_SABBREVDAYNAME7,"ح")

LOCVAL(LOCALE_SMONTHNAME1,"يناير")
LOCVAL(LOCALE_SMONTHNAME2,"فبراير")
LOCVAL(LOCALE_SMONTHNAME3,"مارس")
LOCVAL(LOCALE_SMONTHNAME4,"إبريل")
LOCVAL(LOCALE_SMONTHNAME5,"مايو")
LOCVAL(LOCALE_SMONTHNAME6,"يونيه")
LOCVAL(LOCALE_SMONTHNAME7,"يوليه")
LOCVAL(LOCALE_SMONTHNAME8,"أغسطس")
LOCVAL(LOCALE_SMONTHNAME9,"سبتمبر")
LOCVAL(LOCALE_SMONTHNAME10,"أكتوبر")
LOCVAL(LOCALE_SMONTHNAME11,"نوفمبر")
LOCVAL(LOCALE_SMONTHNAME12,"ديسمبر")
/* LOCVAL(LOCALE_SMONTHNAME13,"") */

LOCVAL(LOCALE_SABBREVMONTHNAME1,"ينا")
LOCVAL(LOCALE_SABBREVMONTHNAME2,"فبر")
LOCVAL(LOCALE_SABBREVMONTHNAME3,"مار")
LOCVAL(LOCALE_SABBREVMONTHNAME4,"إبر")
LOCVAL(LOCALE_SABBREVMONTHNAME5,"ماي")
LOCVAL(LOCALE_SABBREVMONTHNAME6,"يون")
LOCVAL(LOCALE_SABBREVMONTHNAME7,"يول")
LOCVAL(LOCALE_SABBREVMONTHNAME8,"أغس")
LOCVAL(LOCALE_SABBREVMONTHNAME9,"سبم")
LOCVAL(LOCALE_SABBREVMONTHNAME10,"أكت")
LOCVAL(LOCALE_SABBREVMONTHNAME11,"نوف")
LOCVAL(LOCALE_SABBREVMONTHNAME12,"ديس")
/* LOCVAL(LOCALE_SABBREVMONTHNAME13,"") */

LOCVAL(LOCALE_SPOSITIVESIGN, "")
LOCVAL(LOCALE_SNEGATIVESIGN, "-")
/* LOCVAL(LOCALE_IPOSSIGNPOSN, "") */
/* LOCVAL(LOCALE_INEGSIGNPOSN, "") */
/* LOCVAL(LOCALE_IPOSSYMPRECEDES, "") */
/* LOCVAL(LOCALE_IPOSSEPBYSPACE, "") */
/* LOCVAL(LOCALE_INEGSYMPRECEDES, "") */
/* LOCVAL(LOCALE_INEGSEPBYSPACE, "") */
/* LOCVAL(LOCALE_FONTSIGNATURE, "") */
LOCVAL(LOCALE_SISO639LANGNAME,"ar")
LOCVAL(LOCALE_SISO3166CTRYNAME,"TN")
